{
	"1 month": "1 mes",
	"1 week": "1 semana",
	"All": "Todas",
	"All tasks": "Todas las tareas",
	"Are you sure you want to clear all completed tasks?": "¿Estás seguro de que quieres borrar todas las tareas terminadas?",
	"Are you sure you want to delete all completed tasks?": "¿Estás seguro de que quieres eliminar todas las tareas terminadas?",
	"Are you sure you want to delete this list?": "¿Estás seguro de que quieres eliminar esta lista?",
	"Are you sure you want to delete this task?": "¿Estás seguro de que quieres eliminar esta tarea?",
	"Cancel": "Cancelar",
	"Checklist": "Lista de verificación",
	"Completed": "Terminadas",
	"Delete": "Eliminar",
	"Delete Completed": "Eliminar terminadas",
	"Delete Completed Tasks": "Eliminar tareas terminadas",
	"Delete Task": "Eliminar tarea",
	"Delete completed tasks": "Eliminar tareas terminadas",
	"Delete list": "Eliminar lista",
	"Delete task": "Eliminar tarea",
	"Deleting completed tasks...": "Eliminando tareas terminadas...",
	"Due": "Urgente",
	"Due Date": "Fecha límite",
	"Error": "Error ",
	"Hide Completed": "Ocultar terminadas",
	"High": "Alta",
	"In one month": "En un mes",
	"In one month #{date}": "En un mes #{date}",
	"In one week": "En una semana",
	"In one week #{date}": "En una semana #{date}",
	"In two weeks": "En dos semanas",
	"List": "Lista",
	"List name": "Nombre de lista",
	"Low": "Baja",
	"Mark All": "Marcar todas",
	"Mark all completed": "Como terminadas",
	"Mark all incomplete": "Como no terminadas",
	"My Order": "Mi orden",
	"New list": "Lista nueva",
	"New task": "Tarea nueva",
	"No due date": "Sin fecha límite",
	"None": "Ninguno",
	"Not implemented yet": "Aún no se ha implementado",
	"Notes": "Notas",
	"Notes...": "Notas…",
	"Ok": "OK",
	"Other...": "Otro…",
	"Priority": "Prioridad",
	"Purge Completed": "Purgar terminadas",
	"Purge completed": "Purgar terminadas",
	"Purge completed tasks": "Purgar tareas terminadas",
	"Purging completed tasks...": "Purgando tareas terminadas…",
	"Remaining": "Restantes",
	"Set due date": "Establecer fecha límite",
	"Set due date for all": "Establ. fecha límite p. todas",
	"Set due date for all...": "Establ. fecha límite p. todas…",
	"Show Completed": "Mostrar terminadas",
	"Task #{subject} is due on #{time}": "El plazo de la tarea #{subject} vence el #{time}",
	"Task menu": "Menú de Tareas",
	"Task name": "Nombre de la tarea",
	"Task name...": "Nombre de tarea…",
	"Tasks": "Tareas",
	"To Do": "Tareas",
	"Today": "Hoy",
	"Today #{date}": "Hoy #{date}",
	"Todos": "Tareas",
	"Tomorrow": "Mañana",
	"Tomorrow #{date}": "Mañana #{date}",
	"Unfiled": "Sin archivar",
	"Yesterday": "Ayer"
}